.vacchoBtn, .action, .resetformaction {
  margin-top: 20px;
  border: none;
  color: #925950;
  font-weight: bold;
  padding: 10px 15px;
  display: inline-block;
  background: #fec45b;
}

.action, .resetformaction {
  margin-right: 10px;
}

.vacchoBtn:hover, .action:hover, .resetformaction:hover {
  background: #fdb129;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.required {
  color: red;
  font-weight: bold;
}

a {
  color: #925950;
}
a:hover,
a:focus,
a:visited {
  color: #561e23;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
}
.bottom-space {
  margin-bottom: 20px;
}
.top-space {
  margin-top: 20px;
}
body {
  background-color: #FFFFFF !important;
}
body.grey-bg {
  background-color: #FFFFFF;
}
body.grey-bg .content-container {
  color: #ffffff;
}
/* Header */
.main-header {
  padding-top: 60px;
  background-color: #db2020;
  background-color: #c91d1d;
  background-image: -moz-linear-gradient(top, #db2020, #af1919);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#db2020), to(#af1919));
  background-image: -webkit-linear-gradient(top, #db2020, #af1919);
  background-image: -o-linear-gradient(top, #db2020, #af1919);
  background-image: linear-gradient(to bottom, #db2020, #af1919);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdb2020', endColorstr='#ffaf1919', GradientType=0);
  color: #FFF;
  position: relative;
}
.main-header .header-container,
.main-footer .footer-container,
.masonry-container,
.content-container {
  max-width: 1200px;
  margin: 0 auto;
}
.main-header .title-wrapper,
.content-container .inner-wrapper {
  margin: 0 20px;
}
.main-header h1 {
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.35);
  font-family: Georgia, serif;
  font-style: italic;
  font-weight: 400;
  max-width: 400px;
  width: 70%;
  margin-top: 0;
}
.main-header h1 img {
  width: 100%;
  height: auto;
}
.main-header .top-highlight {
  position: absolute;
  top: 42px;
  left: 0;
  width: 100%;
  border-top: 1px solid #eb7676;
}
.sub-header {
  margin: 20px 0;
}
.navbar-fixed-top .brand {
  margin-left: 0;
}
#MainNav.navbar .mobileNavBtn {
  display: block;
  float: right;
  cursor: pointer;
}
#MainNav.navbar .mobileNavBtn .menuLabel {
  height: 30px;
  line-height: 30px;
  display: inline-block;
}
#MainNav.navbar .mobileNavBtn .btn-navbar {
  float: none;
  display: inline-block;
  margin: 5px;
}
#MainNav.navbar .mobileNavBtn .btn-navbar:hover {
  background: #555;
}
#MainNav.navbar .mobileNavBtn:hover {
  color: black;
  text-decoration: none;
}
/*
----------------------------------------------
VACCHO STUFF
----------------------------------------------
*/
#mainNav {
  color: #562023;
}
#MainNav a {
  font-family: "Arial Narrow", Arial, sans-serif;
  text-transform: uppercase;
  color: #562023;
  text-shadow: 0 1px 0 #decfc2 !important;
}
#MainNav a:hover {
  color: #FFFFFF;
}
#MainNav .active {
  background: #FFFFFF !important;
}
#MainNav li .active {
  background: #FFFFFF !important;
}
#MainNav .navbar-search .search-query {
  color: #562023 !important;
  background-color: #EEEEEE;
  border-color: #cdd7d8;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
#MainNav input {
  color: #000000 !important;
}
#MainNav .input-append {
  margin-bottom: 0px !important;
}
.navbar-inverse .nav .active a,
.navbar-inverse .nav .active a:hover,
.navbar-inverse .nav .active a:focus {
  background-color: #FFFFFF !important;
}
#MainNav .vacchoNavbar-inner {
  background: url(../images/nav/top_nav_white_strip.png) !important;
  border: 0px solid #D4D4D4;
}
.navbar-fixed-top {
  top: auto;
}
.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: auto;
  left: auto;
  z-index: 1030;
  margin-bottom: 0;
}
.navPattern {
  background: url(../images/nav/navBG.png);
  background-position: 0 -80px;
}
.navbar {
  margin-top: 5px;
  margin-bottom: 0px;
}
#NavBlurb {
  padding: 10px 20px;
}
#NavBlurb .pageLogo {
  float: left;
  width: 200px;
}
#NavBlurb h1 {
  font-weight: normal;
  font-size: 24px;
}
#NavBlurb .pageLogoText {
  line-height: 24px;
  margin: 0;
  margin-top: 74px;
  margin-left: 210px;
}
#NavBlurb.inside h1 {
  font-weight: normal;
  font-size: 22px;
  margin: 58px 0 0 250px;
  color: white !important;
}
@media (min-width: 1023px) {
  #NavBlurb h1 {
    margin-top: 10px;
  }
  #NavBlurb .span6 {
    width: 500px;
  }
}
@media (min-width: 1200px) {
  #NavBlurb p + p {
    padding-top: 20px;
  }
  #NavBlurb h1 {
    margin-top: 45px;
  }
}
@media (max-width: 767px) {
  #NavBlurb .pageLogoText {
    margin-left: 0;
    clear: both;
  }
  #NavBlurb h1 {
    padding-top: 20px;
  }
}
@media (max-width: 480px) {
  #NavBlurb.inside h1 {
    font-weight: normal;
    font-size: 24px;
    margin: 0;
    clear: both;
  }
}
@media (min-width: 1023px) {
  .navRight img {
    width: 50%;
  }
}
.navRight img {
  margin-top: 20px;
  margin-left: 140px;
}
#SubNav .navbar-inner {
  background: #FFF;
  padding: 0px;
  margin: 0px;
  min-height: 100%;
  border: none;
  width: 100%;
}
#SubNav .nav {
  width: 100%;
  padding: 0px;
  margin: 0px;
  background: url(../images/nav/icons_bg.jpg);
  background-position: 0 -100px;
  /*
background:url(../images/nav/subnav_bg_gradient.png);
*/

}
#SubNav .nav li {
  display: block;
  height: 140px;
  width: 14.28%;
  padding: 0px;
  margin: 0px;
  text-align: center;
}
#SubNav .nav li a {
  border-right: 1px #decfc2 solid;
}
#SubNav .nav li:last-child a {
  border-right: none;
}
#SubNav .nav .educational a {
  background: url(../images/nav/training_icon.png) no-repeat 50% 60px;
}
#SubNav .nav .wd a {
  background: url(../images/nav/capacity_icon.png) no-repeat 50% 60px;
}
#SubNav .nav .projects-and-research a {
  background: url(../images/nav/projects_icon.png) no-repeat 50% 60px;
}
#SubNav .nav .news-media a {
  background: url(../images/nav/media_icon.png) no-repeat 50% 60px;
}
#SubNav .nav .consultancy a {
  background: url(../images/nav/consultancy_icon.png) no-repeat 50% 60px;
}
/*
#SubNav .nav .media a{
background:url(../images/nav/media_icon.png) no-repeat 50% 60px;
}
*/
#SubNav .nav .policy-advocacy a {
  background: url(../images/nav/policy_icon.png) no-repeat 50% 60px;
}
#SubNav .nav .resources a {
  background: url(../images/nav/resources_icon.png) no-repeat 50% 60px;
}
#SubNav .nav .border {
  /*border-right:1px #decfc2 solid;*/

}
#SubNav.inner .nav a {
  background: none;
}
#SubNav.inner .nav li {
  height: 60px;
}
#SubNav.navbar-inverse .nav .active a,
#SubNav.navbar-inverse .nav .active a:hover,
#SubNav.navbar-inverse .nav .active a:focus {
  background-color: #f2ebe3 !important;
}
#SubNav .nav li.active a {
  color: black !important;
}
#SubNav .nav li a {
  height: 130px;
  font-family: "Arial Narrow", Arial, sans-serif;
  text-transform: uppercase;
  display: block;
  padding: 10px 10px 0px;
  margin: 0px;
  color: #562023;
  text-shadow: 0 1px 0 #decfc2 !important;
}
#SubNav.inner .nav li a {
  height: 50px;
}
#SubNav .nav li a:hover {
  color: #925950;
  display: block;
}
.subNavDivider {
  height: 6px;
  background: #905a01;
  border-bottom: 4px #ffd58e solid ;
  border-top: 4px #ffd58e solid ;
}
#SubNavTablet {
  font-family: "Arial Narrow", Arial, sans-serif;
  text-transform: uppercase;
}
#SubNavTablet {
  background: url(../images/nav/top_nav_white_strip.png);
}
#SubNavTablet .span3 {
  font-weight: bold;
  width: 25%;
  padding: 10px 0px 10px 30px;
  margin: 0px;
  text-shadow: 0 1px 0 #decfc2 !important;
  font-size: 12px;
}
#SubNavTablet .span3 a {
  color: #562023;
  display: block;
}
#SubNavTablet .span3 a:hover {
  color: #562023;
  display: block;
  text-decoration: none;
  color: #FFFFFF;
  text-shadow: 0 0px 0 #562023 !important;
}
#SubNavTablet .span3:nth-child(4n+1) {
  clear: both;
}
.btn-vaccho {
  background-color: #FFFFFF !important;
  color: black !important;
}
.container .carousel-control {
  width: 30px;
  height: 30px;
  margin-top: -20px;
  font-size: 40px;
  font-weight: 100;
  line-height: 30px;
  color: white;
  text-align: center;
  background: #222;
  border: 0px solid white;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  opacity: 0.5;
  filter: alpha(opacity=100) !important;
}
.carousel {
  position: relative;
  margin-bottom: 0px;
  line-height: 1;
  overflow: hidden;
}
.carousel .item {
  -webkit-transition: 0.7s ease-in-out opacity;
  -moz-transition: 0.7s ease-in-out opacity;
  -ms-transition: 0.7s ease-in-out opacity;
  -o-transition: 0.7s ease-in-out opacity;
  transition: 0.7s ease-in-out opacity;
  left: 0 !important;
}
.carousel .active.left,
.carousel .active.right {
  opacity: 0;
  z-index: 2;
}
/* ...and only if you're using the prev/next buttons --*/
.carousel .next.left,
.carousel .prev.right {
  opacity: 1;
  z-index: 1;
}
.mobile-spacer {
  height: 20px;
  background: white;
  width: 100%;
}
.contentPage {
  padding: 20px;
}
.contentPage h1 {
  font-weight: normal;
  margin: 10px 0 20px;
  font-size: 36px;
}
.contentPage .pagePrintBtn {
  float: right;
  margin-top: 15px;
}
.contentPage .pagePrintBtn + h1 {
  margin-right: 80px;
}
#contentPageNav .nav-stacked > li {
  float: none;
  background: #cdd6d7;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#contentPageNav .nav-stacked > li a {
  color: #000000;
}
#contentPageNav .nav-pills > .active > a,
#contentPageNav .nav-pills > .active > a:hover,
#contentPageNav .nav-pills > .active > a:focus {
  color: white !important;
  background-color: #B9B8A5;
}
/* Footer */
.footer {
  color: #562023;
  padding: 10px 0 20px;
}
.footer ul.footerLinks {
  float: left;
  margin: 0;
  padding: 0;
}
.footer ul.footerLinks li {
  float: left;
  list-style: none;
  display: block;
}
.footer ul.footerLinks li a,
.footer ul.footerLinks li span {
  display: block;
  padding: 10px;
  margin-right: 10px;
  font-family: "Arial Narrow", Arial, sans-serif;
  text-transform: uppercase;
  color: #562023;
  text-shadow: 0 1px 0 #decfc2 !important;
}
.footer ul.footerLinks li .active {
  background: #FFFFFF !important;
}
.footer ul.socialLinks {
  float: right;
}
.footer ul.socialLinks li {
  float: left;
  display: block;
  list-style: none;
  padding-left: 5px;
}
.footer ul.socialLinks li a {
  background: #fec45b;
  display: block;
  text-align: center;
}
.footer ul.socialLinks li a:hover {
  background: #fdb129;
  text-decoration: none;
}
.footer ul.socialLinks li a.subscribeBtn {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 15px;
}
.footer ul.socialLinks li a.socialBtn {
  padding: 10px;
  font-size: 20px;
  height: 1em;
  width: 1em;
  line-height: 1em;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
@media (max-width: 768px) {
  .footer ul.socialLinks {
    float: none;
    overflow: hidden;
    margin: 0;
    clear: both;
  }
  .footer ul.socialLinks li {
    padding: 10px 0 0 10px;
  }
  .footer ul.socialLinks li:nth-child(2) {
    clear: left;
  }
}
/*
----------------------------------------------
RESPONSIVE OVERRIDES
----------------------------------------------
*/
img {
  max-width: 100%;
}
@media (min-width: 1200px) {
  
}
@media (max-width: 1199px) {
  .main-header ul.nav li a {
    font-size: 12px;
  }
  .navRight img {
    margin-left: 80px;
  }
}
@media (max-width: 979px) {
  #MainNav .navMargin {
    margin-top: 20px;
  }
  .navRight img {
    margin-left: 0px;
  }
  #tiles .span4 {
    width: 100%;
    margin-left: 0px;
  }
  #tiles {
    background: #FFFFFF;
  }
  .homeWrapper #tiles {
    background: black;
  }
  .homeWrapper .homeTileBanner {
    overflow: hidden;
    display: block;
  }
  .homeWrapper .homeTileBanner img {
    margin: -5% 0;
  }
}
@media (max-width: 979px) and (min-width: 768px) {
  .navRight img {
    margin-top: 20px;
  }
  .homeSidebar {
    font-size: .9em;
  }
}
@media (max-width: 767px) {
  .masonry-container {
    margin: 2% 0;
    margin: 1%;
  }
  .masonry-container .masonry-item {
    margin: 0 0 14px 2%;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  .masonry-container .width2 {
    width: 47.5%;
  }
  .masonry-container .width4,
  .masonry-container .width6,
  .masonry-container .width8 {
    width: 97%;
  }
  .masonry-container .masonry-item .caption {
    padding: 20px 5px 3px;
  }
  .masonry-container .masonry-item .caption p {
    display: none;
  }
  .main-footer .footer-right .nav {
    float: none;
  }
  .row-fluid .phone-column[class*="span"] {
    float: left;
    margin-left: 2.127659574468085%;
    *margin-left: 2.074468085106383%;
  }
  .row-fluid .phone-column[class*="span"]:first-child {
    margin-left: 0;
    *margin-left: 0;
  }
  .row-fluid .phone-column.span1 {
    width: 6.382978723404255%;
    *width: 6.329787234042553%;
  }
  .row-fluid .phone-column.span2 {
    width: 14.893617021276595%;
    *width: 14.840425531914894%;
  }
  .row-fluid .phone-column.span3 {
    width: 23.404255319148934%;
    *width: 23.351063829787233%;
  }
  .row-fluid .phone-column.span4 {
    width: 31.914893617021278%;
    *width: 31.861702127659576%;
  }
  .row-fluid .phone-column.span5 {
    width: 40.42553191489362%;
    *width: 40.37234042553192%;
  }
  .row-fluid .phone-column.span6 {
    width: 48.93617021276595%;
    *width: 48.88297872340425%;
  }
  .row-fluid .phone-column.span7 {
    width: 57.44680851063829%;
    *width: 57.39361702127659%;
  }
  .row-fluid .phone-column.span8 {
    width: 65.95744680851064%;
    *width: 65.90425531914893%;
  }
  .row-fluid .phone-column.span9 {
    width: 74.46808510638297%;
    *width: 74.41489361702126%;
  }
  .row-fluid .phone-column.span10 {
    width: 82.97872340425532%;
    *width: 82.92553191489361%;
  }
  .row-fluid .phone-column.span11 {
    width: 91.48936170212765%;
    *width: 91.43617021276594%;
  }
  .row-fluid .phone-column.span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  #SubNavTablet .span3 {
    line-height: 1em;
    width: 25%;
    float: left;
    height: 3em;
  }
  #MainNav .active {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  #tiles .span4 {
    margin-bottom: 20px;
  }
  .contentPage {
    padding: 30px;
  }
}
@media (max-width: 640px) {
  .masonry-container .masonry-item {
    margin-bottom: 13px;
  }
  #SubNavTablet .span3 {
    width: 50%;
  }
}
@media (max-width: 480px) {
  .masonry-container .masonry-item {
    margin-bottom: 10px;
  }
}
@media (max-width: 320px) {
  .masonry-container .masonry-item {
    margin-bottom: 7px;
  }
  #SubNavTablet .span3 {
    line-height: 100%;
    min-height: 50px;
    padding: 10px 20px 10px 20px;
  }
}
.projectList .project {
  padding: 10px 0;
}
.projectList .project .projectInner {
  background: url(../images/nav/top_nav_white_strip.png);
  padding: 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.carousel-inner h4 {
  font-size: 14px;
}
.carousel-caption {
  background: rgba(0, 0, 0, 0.65);
}
.event {
  background: url(../images/nav/top_nav_white_strip.png);
  padding: 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 20px;
  min-height: 150px;
}
.event h3 {
  font-size: 16px;
}
.homeWrapper {
  background: black;
}
/***************************************/
/************* HOME PAGE****************/
/***************************************/
.calendar-widget-table {
  margin: 0 !important;
}
.calendar-widget-table tbody {
  width: 100%;
  margin: 0;
}
.calendar-widget-table tbody th {
  font-weight: normal;
  text-align: left !important;
  font-size: 14px;
  border: none;
}
.calendar-widget-table tbody th a {
  color: white;
}
.calendar-widget-table tbody .calendar-header td:last-child {
  display: none;
}
.calendar-widget-table tbody .hasEvent {
  background-color: #fed68e;
  background-image: none !important;
}
.calendar-widget-table tbody td {
  padding: 2px;
}
@media (max-width: 1200px) {
  .calendar-widget-table tbody td {
    font-size: .8em !important;
  }
}
#home {
  /* Upcoming Events */

  /* Twitter Feed On home page */

}
@media (max-width: 979px) {
  #home .homeBlocks .span3 {
    width: 48.618%;
  }
  #home .homeBlocks .homeUpcomingEvents {
    clear: both;
    margin-left: 0;
  }
  #home .homeBlocks .homeUpcomingEvents h4,
  #home .homeBlocks .homeUpcomingEvents ul {
    padding-left: 20px;
  }
}
#home .calendar-widget-table .hasEvent {
  background-color: #905a01;
}
#home .calendar-title {
  color: white;
  margin-top: 10px;
}
#home .calendar-day {
  background: none;
  color: white;
  padding: 10px !important;
}
#home #tiles .homeTileBanner {
  line-height: 0;
  text-align: center;
}
#home .homeUpcomingEvents {
  color: white;
}
#home .homeUpcomingEvents h4 {
  margin-top: 10px;
}
#home .homeUpcomingEvents a {
  color: #ffffff;
}
#home .homeUpcomingEvents li {
  padding: 5px 0;
}
#home .homeTwitter {
  color: white;
  padding-right: 20px;
}
#home .homeTwitter a {
  color: #fed68e;
}
#home .homeTwitter h3 {
  text-align: center;
  margin: 5px 0 0;
  font-size: 1.3em;
}
#home .homeTwitter h3 a {
  display: inline-block;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  color: #55ACEE;
}
@media (max-width: 767px) {
  #home .homeTwitter {
    padding: 10px 20px;
  }
}
.show-week {
  display: none;
}
.optionset input {
  float: left;
  margin-right: 10px;
}
.optionset label {
  margin-left: 10px;
}
.optionset li {
  clear: left;
  list-style: none;
  display: block;
  overflow: hidden;
}
/* Overlay */
.show-modal {
  display: block;
}
.overlay {
  display: none;
  position: fixed;
  height: 100%;
  width: 100%;
  background: black;
  background: rgba(0, 0, 0, 0.9);
  top: 0;
  left: 0;
  z-index: 10000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.overlayWrap {
  display: none;
  position: fixed;
  height: 100%;
  padding: 0 5%;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10001;
}
.overlayInner {
  max-width: 500px;
  background: #fff;
  margin: 10% auto 0;
  padding: 20px;
  color: black;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.overlayInner h3 {
  margin-top: 0;
  text-transform: uppercase;
  padding-bottom: 10px;
  border-bottom: solid 1px #eee;
  font-family: "Arial Narrow", Arial, sans-serif;
  color: #562023;
  font-size: 20px;
}
.overlayInner p {
  padding-bottom: 20px;
}
.overlayInner button {
  text-transform: uppercase;
}
/* Blog */
.blogContent {
  padding-bottom: 20px;
}
.blogContent .blogSummary {
  padding-bottom: 20px;
}
.blogSummary {
  padding: 15px 0;
}
.blogSummary .postTitle {
  font-size: 1.5em;
}
.blogSummary .authorDate {
  font-style: italic;
}
.blogSummary .tags {
  font-size: .9em;
}
.blogEntry .authorDate {
  font-style: italic;
}
.blogEntry .tags {
  font-size: .9em;
}
/* Course Expression Of Interest Form */
#courseExpressionInterest .successMessage {
  color: green;
  padding-top: 30px;
}
#courseExpressionInterest .formError {
  color: red;
  position: relative;
  top: -5px;
}
#courseExpressionInterest h2 {
  font-size: 1.5em;
}
#courseExpressionInterest input[type="text"],
#courseExpressionInterest textarea {
  width: 60%;
}
#courseExpressionInterest select {
  width: 62%;
}
#courseExpressionInterest input[type="submit"] {
  margin-top: 20px;
  border: none;
  color: #925950;
  font-weight: bold;
  padding: 10px 15px;
  display: inline-block;
  background: #fec45b;
}
#courseExpressionInterest input[type="submit"]:hover {
  background: #fdb129;
}
@media (max-width: 767px) {
  #courseExpressionInterest input[type="text"],
  #courseExpressionInterest textarea {
    width: 90%;
  }
  #courseExpressionInterest select {
    width: 92%;
  }
}
.event-calendar-controls select {
  width: 100%;
  max-width: 220px;
}
/* Search Results */
#SearchResults {
  margin: 0;
  padding: 10px;
}
#SearchResults li {
  list-style: none;
  padding: 15px 0;
}
#SearchResults li .searchResultHeader {
  font-weight: bold;
  font-size: 1.2em;
}
#SearchResults li p {
  margin: 5px 0;
}
.print-only {
  display: none;
}

.custom-input {
  width: 80%;
}
/* Print Styles */
@media print {
  a[href]:after {
    content: '';
  }
  .print-only {
    display: block;
  }
  .contentPage {
    padding: 20px 0;
  }
  #MainNav,
  #NavBlurb,
  #SubNav.visible-desktop,
  #SubNavTablet,
  .screen-only {
    display: none !important;
  }
}
